@import url(//fonts.googleapis.com/css?family=Oswald:300,400,700|Merriweather:400,700,400italic);

/*Resets*/

html {ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%;}
body {margin: 0;}
body, h1, h2, h3, h4, a, img, blockquote, ul, li, p {margin: 0; padding: 0;}
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {display: block;}
pre {overflow: auto;}
code, kbd, pre, samp {font-family: monospace, monospace; font-size: 1em;}

/*Main CSS*/

body {
    margin: 0 auto;    
    font-size: 90%;
    font-family: 'Merriweather', Georgia, serif;
    font-weight: 400;
    line-height: 1.75em;
    background-color: #f8f8f8;
}

/*global width*/

#header header, #content, footer {
    margin: 0 auto;
    width: 80%;
}

h1, h2, h3, h4 {
        font-family: "Oswald", Helvetica, sans-serif;
        font-weight: 400;
        line-height: 1.25em;
        text-transform: uppercase;    
}

h1 {
    font-size: 2.0em;
    padding-top: 1em;
    padding-bottom: 1em;
}

h2 {
    font-size: 1.5em;
    padding-top: 1.25em;
    padding-bottom: .75em;
}

h3 {
    font-size: 1.25em;
    padding-top: 1.25em;
    padding-bottom: 0;
    color: #666;
}

h4 {
    font-size: 1.0em;
    padding-top: 1.25em;
}

div.featured-post h4 {
    padding: 0;
}

p {
    padding-top: .5em;
    padding-bottom: .5em;
}

h1:first-of-type + p, h2:first-of-type + p, h3:first-of-type + p {
    padding-top: 2em;
}

a {
    color: #09c;
}

a:visited {
    color: #006080;
}

/*only applies to the first image in an article*/
article p.feature-image img { 
    margin: 0 0 0 -13%;
    width: 126%;
    position: relative;
    padding: 0;
}

article p:first-of-type(.feature-image) img {
}

article p:first-child {
    padding-top: 0;
}

p:not(.feature-image) img {
    max-width: 100%;
}

/*image captions*/
img + em, .img-caption, figcaption {
    display: block;
    font-family: "Oswald", Helvetica, sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: .9em;
    padding-top: 1em;
    line-height: 1.25em;
    color: #666;
}

em.img-caption {
    margin-top: -1em;
    padding-top: 0;
}

a.noline {
    text-decoration: none;
}

p.feature-image img + em {
    clear: both;
    font-size: .75em;
}

img.floatcenter {
    display: block;
    width: auto;
    max-width: 100%;
    float: none;
    margin: auto;
    padding: 0;
    -ms-interpolation-mode: bicubic;
}

    .filler-background {
        margin: 1.5em 0em 1.5em 0em;
        padding: 0;
        border: 0;
        background-color: #555;
    }

/*img.floatcenter + em {
    text-align: center;
    margin: auto;
}
*/

/*subtitle*/
h1 + h2 {
    margin-top: -1em;
    padding-top: 0;
    color: #666;
}

/*read-length indicator*/
h1 + h3, h2 + h3 {
    display: block;
    position: relative;
    font-size: .8em;
    line-height: 1.75em;
    color: #bbb;
    padding-top: 0;
}

h1 + h3:before, h2 + h3:before {
    display: inline-block;
    font-family: FontAwesome;
    content: "\f017";
    font-size: 2em;
    padding-right: .25em;
    vertical-align: middle;
}

ul {
    padding-left: 1em;
}

li {
    padding-top: 1em;
    padding-bottom: 1em;
}

/* These two styles allow for tighter padding in lists */

.tight {
    padding-top: 0;
    padding-bottom: 0;
}

.snug {
    padding-top: .25em;
    padding-bottom: .25em;
}

blockquote {
    font-size: 1.25em;
    font-style: italic;
    line-height: 1.5em;
    padding-left: 1em;
    margin:  1.25em 0 1.25em 0;
    color: #999;
    border-left: 3px solid #ccc;
}

h1 + blockquote {
    margin-top: .25em;
}

code {
    display: inline-block;
    margin:  1.25em 0 1.25em 0;
    padding: .5em;
    background-color: #ddd;
    border-radius: .25em;
}

/*header styles*/

#header {
    overflow: hidden;
    width: 100%;
    background-color: #333;
    color: #eee;
    font-family: "Oswald", Helvetica, sans-serif;
    margin: 0 auto;
    padding: 0;
}

#header h1 {
    margin: 0;
    padding: .5em 0 .5em 0;
    font-size: 1.25em;
    line-height: 1.25em;
}

#header h1 a {
    color: #F5B400;
    text-decoration: none;
}

#header h1 a:hover {
    text-decoration: underline;
}

/*navigation styles for mobile menu (mobmenu)*/


.menu {
    opacity: 0;
    float: right;
    margin: 0;
    padding: 0em;
}

#navmain {
    display: block;
    margin: 0;
    padding: .5em 0 .5em 0;
    float: right;
}

ul.menu {
    position: absolute;
    top: 39px;
    right: 0;
    width: 50%;
    height: 100%;
    z-index: 100;
    list-style-type: none;
    background-color: #333;
    text-align: right;
}

.menu li {
    font-size: 1.25em;
    font-weight: 300;
}

.menu a {
    text-decoration: none;
    margin: 0;
    padding: 0 1rem 0 0;
    border: 0rem;
    color: #ddd;
    line-height: 1em;
}

.menu a:hover, .menu a:active {
    color: #fff;
    text-decoration: underline;
}

#navico {
    padding: .5em 1em .5em 0;
    float: right;
    height: 26px;
    width: 40px;
    cursor: pointer
}


.navico-icon, .navico-icon:before, .navico-icon:after {
    content: '';
    position: absolute;
    border-radius: 0;
    height: 4px;
    width: 26px;
    background: #eee;
}

.navico-icon {
    top: 1.25em;
    margin-left: 1em;
}

.navico-icon:before {
    top: -0.55em;
}

.navico-icon:after {
    top: 0.55em;
}

.navico-active .menu {
    opacity: .95;
}


/*homepage stuff*/

section.more-posts {
    margin: 3em 0 3em 0;
    clear: both;
    width: 100%;
    overflow: hidden;
}

.featured-post {
    padding: 0;
    margin: 2em 0 0 0;
}

.featured-post img {
    padding: 0;
    margin: 0;
    width: 100%;
}

.featured-post a {
    text-decoration: none;
}

.featured-post a:hover {
    text-decoration: underline;
}

/*post stuff*/

.social {
    margin-top: 2em;
}

.colophon {
    margin-top: 2em;
    font-family: "Oswald", Helvetica, sans-serif;
    font-weight: 300;
    font-size: 1em;
    line-height: 1.5em;
    color: #666;
}

div.post-nav {
    margin-top: 3em;
    margin-bottom: 3em;
    padding: .5em 0 1em 0;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    color: #555;
}

div.post-nav h4 {
    margin-top: 1em;
}

div.post-nav a {
    font-size: .8em;
    text-decoration: none;
}

div.post-nav a:hover {
    text-decoration: underline;
}

/*archive stuff*/

#archive p.feature-image {
    clear: both;
}

#archive h1 {
    padding-bottom: .25em;
}

#archive h3 {
    border-bottom: 1px solid #ccc;
    margin: .25em 0 .25em 0;
    font-size: 1.25em;
    padding-top: 1.25em;
    padding-bottom: .5em;
    color: #666;
    text-align: left;
    width: 100%;
}

#archive h3:before {
content: none;
}

#archive a {
    text-decoration: none;
}

#archive a:hover {
    text-decoration: underline;
}

ul.past li, ul.this li {
    list-style-type: none;
    padding-left: 4em;
    text-indent: -4em;
    margin-top: 1em;
}

ul.past, ul.this {
    padding-left: 0;
}

ul.past .archive-post-date, ul.this .archive-post-date {
    font-family: "Oswald", Helvetica, sans-serif;
    font-weight: 400;
    font-size: 1em;
    line-height: 1.5em;
    padding-right: 1.2em;
    color: #444;
}


/*hanging indents for tag pages*/
ul.tagged li {
    list-style-type: none;
    padding-left: 6em;
    text-indent: -6em;
    margin-top: 1em;
}

ul.tagged {
    padding-left: 0;
}

.tagged-post-date {
    font-family: "Oswald", Helvetica, sans-serif;
    font-weight: 400;
    font-size: 1em;
    line-height: 1.5em;
    padding-right: 2.2em;
    color: #444;
}

/* for constraining much larger images to 16:9 */
.constrain-16-9 { 
    display: block;
    max-width: 100%;
    width: 100%;
    height: 432px;
    overflow: hidden;
}

footer {
    margin-top: 6em;
    font-size: .6em;
    font-style: italic;
    line-height: 1.25em;
    color: #999;
}

/* table styling */

table {
    font-family: "Oswald", Helvetica, sans-serif;
    font-weight: 200;
    font-size: 1em;
    line-height: 1.5em;
    padding: 0;
    color: #444;
}

tr:nth-child(even) {
    background-color: #ddd;
}

th {
    padding: .5em;
    background-color: #333;
    font-weight: 300;
    color: #eee;
    text-align: left;
}

td {
    padding: .5em;
}

@media only screen and (min-width: 58.174em) { /* min-width 801px, large screens */

    body {
        font-size: 18px;
    }

    /*global width*/

    #header header, #content, footer {
        margin: 0 auto;
        width: 768px;
    }

    /*header styles*/

    /*only applies to the first image in an article*/
    article p.feature-image img { 
        width: 100%;
        margin: 0 auto;
        position: relative;
        padding: 0;
    }

    article p:first-of-type img { 
        margin: 0 0 0 -13%;
    }

    article p:first-child {
        padding-top: .5em;
    }

    /*read-length indicator*/
    h1 + h3, h2 + h3 {
        display: block;
        position: relative;
        font-size: .8em;
        margin-top: -8em;
        margin-left: -7em;
        padding-top: 1.25em;
        line-height: 1.75em;
        width: 5em;
        text-align: right;
        color: #bbb;
    }

    h1 + h3:before, h2 + h3:before {
        display: block;
        font-family: FontAwesome;
        content: "\f017";
        font-size: 2em;
        vertical-align: top;
        padding-right: 0;
    }

    h2 + h3:hover {
        color: #999;
    }

    img {
        float: right;
        margin: 0 0 1em 1em;
        padding: 1em;
        width: 33%;
    }

    .filler-background-dark {
        margin: 1.5em 0em 1.5em 0em;
        padding: 0;
        border: 0;
        background-color: #555;
    }

    .filler-background-light {
        margin: 1.5em 0em 1.5em 0em;
        padding: 0;
        border: 0;
        background-color: #ddd;
    }

    .filler-background-light, .filler-background .pad-all {
        padding: 1em;
    }

    .filler-background-light, .filler-background .pad-top {
        padding-top: 1em;
    }

    .filler-background-light, .filler-background .pad-bottom {
        padding-bottom: 1em;
    }

    .filler-background-light, .filler-background .pad-left {
        padding-left: 1em;
    }

    .filler-background-light, .filler-background .pad-right {
        padding-right: 1em;
    }

    div .img-caption {
        margin-top: -1.5em;
    }

    /*
       lamesauce, but i could find no other way.
       these basically overrides the first-of-type
       in the <p> tag. use only when you want a
       "small" image in the first paragraph and
       only in case of emergency.
    */
    img.floatright {
        float: right        !important;
        margin: 0 0 1em 1em !important;
        padding: 1em        !important;
        width: 33%          !important;
    }

    img.floatleft {
        float: left         !important;
        margin: 0 1em 1em 0 !important;
        padding: 1em        !important;
        width: 33%          !important;
    }

    #header {
        overflow: hidden;
    }

    /*navigation styles*/

    .menu {
        opacity: 1;
        float: right;
        margin: 0;
        padding: 0em;
    }

    #navmain {
        display: block;
        margin: 0;
        padding: .5em;
        float: right;
    }

    ul.menu {
        position: relative;
        float: right;
        width: inherit;
        top: inherit;
        list-style-type: none;
        background-color: #333;
        text-align: right;
    }

    #navmain ul {
        list-style-type: none;
        margin: 0;
        padding: 0;
    }

    #navmain li {
        float: left;
        padding: 0;
        font-size: 1em;
        font-weight: 300;
    }

    #navmain a {
        text-decoration: none;
        margin: 0;
        padding: 0 0 0 1.2rem;
        border: 0rem;
        color: #ddd;
        line-height: 2em;
    }

    #navmain a:hover, #navmain a:active {
        color: #fff;
        text-decoration: underline;
    }

    #navico {
        display: none;
    }

    section.more-posts div:nth-child(2) {
        margin-right: 1em;
    }

    section.more-posts div:nth-child(4) {
        margin-left: 1em;
    }

    .featured-post {
        overflow: hidden;
        width: 31.5%;
        float: left;
        margin: 0;
    }

    .featured-post h4 {
        line-height: 1.5em;
    }

    div.post-nav {
        overflow: hidden;
        line-height: 1.25em;
    }

    div.post-nav h4 {
        margin-bottom: .5em;
    }

    div.post-nav .prev {
        width: 33%;
        float: left;
    }

    div.post-nav .next {
        width: 33%;
        float: right;
    }

    /*archive stuff*/

    #archive h1 {
        margin-top: 12.5em;
    }

    footer {
        margin-top: 6em;
        clear: both;
    }
}

/*  Accessibility */

.screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
}

.screen-reader-text:hover,
.screen-reader-text:active,
.screen-reader-text:focus {
    background-color: #f1f1f1;
    border-radius: 3px;
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
    clip: auto !important;
    color: #21759b;
    display: block;
    font-size: 14px;
    font-size: 1.4rem;
    font-weight: bold;
    height: auto;
    left: 5px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 5px;
    width: auto;
}